delete
https://sandbox.dev.business.mamopay.com/manage_api/v1/subscriptions//subscribers/
Stops billing one customer on a subscription. The subscriber's status becomes Unsubscribed and no further charges are made to their card. Other subscribers are not affected.
Get the subscriber ID (MPB-SUBSCRIBER-...) from Fetch subscribers.
If the subscriber is not active, the call returns 422 with ALREADY_UNSUBSCRIBED. If the subscription or subscriber doesn't exist, it returns 404.
To end the subscription for every customer, use Cancel subscription instead.
Recipes
🔁
Bill a customer every month
Open Recipe
429Too many requests. You sent more than 100 requests in 30 seconds from one IP address. This response has no JSON body. See Rate limits.
500Unexpected error